div.filemanager#m {
  width:620px;	
}

div#c div#filemanager {
  padding:10px;
}

/************************** TABLES **************************/
 
 table.filemanager {
  width:590px;
  border:1px solid black;
  background-color:white;
  border-collapse:collapse;
  margin-bottom:20px;
  margin-left:5px;
  font-size:0.7em;
 }
 
 table.filemanager thead,
 table.filemanager tbody.grey {
  background-color:		#A2A2A2;
  color: 							white;
 }

 table.filemanager thead th,
 table.filemanager tbody.grey td {
 	font-weight:		bold;
 	color: 					white;
 }

 table.filemanager .error {
  background-color:	white;
  font-weight:			bold;
 }
 table.filemanager .error p {
  margin:		0;
 }
 table.filemanager .error p.ok {
  color:		green;
 }
  
 table.filemanager thead th,
 table.filemanager tbody.grey td {
  font-size:1.3em;
  text-align: left;
  padding:2px;
 }
 
 table.filemanager .icon {
   padding-left:20px;
   width:20px;
 }
 
 table.filemanager td {
  line-height:16px;
  padding: 3px 0px;
 }
 
 div#c table.filemanager tbody.grey td a { color:white; }
 
 div#c table.filemanager td input {
  width:220px;
 }
 
 div#c table.filemanager td input.submit {
  width: 120px;
  font-weight:bold;
  height:20px;
 }
 
 div#c table.filemanager td input.checkbox {
  width:25px;
 }